std::is_trivially_constructible< _Tp, _Args >(3cxx)

NAME
std::is_trivially_constructible< _Tp, _Args > - is_trivially_constructible

SYNOPSIS

Inherits type< is_constructible< _Tp, _Args... >, __bool_constant< __is_trivially_constructible(_Tp, _Args...)> >.

Detailed Description

  template<typename _Tp, typename... _Args>
struct std::is_trivially_constructible< _Tp, _Args >" is_trivially_constructible

Definition at line 1096 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.